/* CSS Document */


/*左メニュ*/
#subContent-left nav dd {
	background: url(/contents_file/fun/kaitouch/common/img/icon_arrow_red_thin.gif) no-repeat 7px 3px;
}

	#kaitouch01 #sideKaitouch01 a,
	#kaitouch02 #sideKaitouch02 a,
	#kaitouch03 #sideKaitouch03 a,
	#kaitouch04 #sideKaitouch04 a,
	#kaitouch05 #sideKaitouch05 a,
	#kaitouch06 #sideKaitouch06 a,
	#kaitouch07 #sideKaitouch07 a{
		font-weight:bold;
	}
	
	
/*右カラム*/
#mainContent-right{
	background:url(/contents_file/fun/kaitouch/common/img/border-top.gif) no-repeat;
	border-top:none;
}
	#mainContent-right #logo-2nd{
		display:block;
		text-align:right;
		padding:15px 70px 0 0;
	}

	#mainContent-right a{
		color:#CC0000;
	}
	
	#mainContent-right input[type="text"]:focus,
	#mainContent-right textarea:focus{
		border:1px solid #000;
	}
	
	
	